.portfolio #pageheadline .linklist {
	top: 104px;
}
#portfoliolinks {
	width: 450px;
	margin-right: 30px;
	float: right;
	height: 265px;
}
#portfoliolinks .category {
	float: left;
	width: 130px;
	margin-right: 30px;
}
#portfoliolinks .category:last-child {
	margin-right: 0;
}
#portfoliolinks .category > h3 {
	font-size: 12px;
}
#portfoliolinks .category > h3 a {
	margin: 2px 0 16px 0;
}
#portfoliolinks .category > h3 a {
	-webkit-transition : all .1s ease-out;
	color: #E7E6DF;
	text-decoration: none;
	border-bottom: 3px solid rgba(255,255,255,.2);
	display: block;
	padding: 0 0 6px 0;
	height: 15px;
}
#portfoliolinks .category.active > h3 a, 
#portfoliolinks .category > h3 a:hover {
	border-bottom: 3px solid #4095b7;
}
#portfoliolinks .category ul {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 10px;
	-webkit-font-smoothing: subpixel-antialiased;
	font-smoothing: subpixel-antialiased;
	line-height: 13px;
	opacity: .5;
	-webkit-transition : all .1s ease-out;
}
#portfoliolinks .category.active ul, 
#portfoliolinks .category:hover ul {
	opacity: 1;
}
#portfoliolinks .category h3 a:hover {
	color: #E7E6DF;
	text-decoration: none;
}
#portfoliolinks .category ul li a {
	color: #7b7f88;
	display: block;
	padding: 0 0 0 10px;
	margin: 0 0 0 -10px;
	-webkit-transition : all .05s ease-in;
}
#portfoliolinks .category ul li a:hover {
	color: #E7E6DF;
	text-decoration: none;
	background-image:url(../images/arraLinkDown.png);
	background-repeat: no-repeat;
	background-position: 0% 40%;
	-webkit-transition :  none 0 ease-out;
}

.portfolioitem {
	padding: 30px 0 60px 0;
	margin: 0 0 30px 0;
	float:left;
	clear:both;
	width: 960px;
	background-image: url(../images/portfolioItemDivide.png);
	background-repeat:no-repeat;
	background-position: bottom center;
}
.portfolioitem p.extrainfo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	-webkit-font-smoothing: subpixel-antialiased;
	font-smoothing: subpixel-antialiased;
	line-height: 140%;
	background-color:#141516;
	clear: both;
	background: rgba(0, 0, 0, .15);
	border: 1px solid rgba(255, 255, 255, .02);
	padding: 20px 25px;
	margin: 10px 0 6px 0;
	box-shadow: 0px 1px 2px 0px 1px 2px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	/* IE mess */
position: relative;
	behavior: url(css/PIE.htc);
}
.portfolioitem .info {
	width: 320px;
	float:left;
}
.portfolioitem .description {
	float: left;
	margin: 0 0 12px 0;
}
.portfolioitem.portrait .description {
	width: 320px;
}
.portfolioitem.landscape .description {
	width: 960px;
}
.portfolioitem .description p {
	width: 290px;
}
.portfolioitem.landscape .description p {
	margin: 12px 0 0 30px;
}
.portfolioitem .maindesc {
	width: 290px;
	margin-right: 30px;
	margin-bottom: 6px;
	float: left;
}
.portfolioitem .titles {
	background-image:url(../images/tapePortfolioItemTitle.png);
	background-repeat:no-repeat;
	height: 62px;
	margin: 0 0 12px -22px;
	float:left;
	width: 314px;
}
.portfolioitem h2 {
	margin: 9px 0 0 21px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.9);
}
.portfolioitem h3 {
	margin: 0 0 0 22px;
	letter-spacing: 1px;
	font-size: 12px;
	color: #4a4c51;
	text-shadow: 0 -1px 0 rgba(0,0,0,.6);
}
.portfolioitem h4 {
	font-family: DINWebCondensedBold, Arial Narrow, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 1px;
	margin: 18px 0 2px 0;
	padding: 0;
	font-size: 12px;
	color: #4a4c51;
	text-shadow: 0 -1px 0 #0f0f10;
}
.portfolioitem p {
	line-height: 130%;
}
.portfolioitem ul {
	list-style:outside;
	list-style-type:circle;
}
.portfolioitem ul li {
	margin: 0 0 3px 0;
}
.portfolioitem p, 
.portfolioitem ul {
	margin: 5px 0 8px 0;
}
.portfolioitem .metainfo, 
.portfolioitem .metainfo p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	-webkit-font-smoothing: subpixel-antialiased;
	font-smoothing: subpixel-antialiased;
	line-height: 13px;
	font-size: 11px;
}
.portfolioitem p:first-child {
	margin: 10px 0 8px 0;
}
.portfolioitem h4:first-child {
	margin: 10px 0 0 0;
}
.portfolioitem .images {
	width: 644px;
	margin: 0 -4px 0 0;
	float: left;
}
.portfolioitem .images img, 
.portfolioitem .images iframe {
	margin: 0 4px 4px 0;
	float:left;
	background-color: rgba(0, 0, 0, .15);
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-moz-box-shadow: 0 3px 18px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 3px 18px rgba(0, 0, 0, .5);
	box-shadow: 0 3px 18px rgba(0, 0, 0, .5);
}
.portfolioitem .images iframe {
	margin: 0 0 20px 0;
}
.portfolioitem .images img.bigpic {
	margin: 0 4px 20px 0;
}
.portrait .images img, 
.landscape .images img {
	margin: 0 0 40px 0;
}
.portfolioitem .images img:last-child {
	margin: 0 0 4px 0;
}
.portfolioitem .images .centimg {
	width: 640px;
	float:left;
	text-align:center;
	margin: 0 0 20px 0;
}
.portfolioitem .images .centimg img, 
.portfolioitem .images img.transparent {
	float:none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	background-image: none;
}

/* Custom portfolio bits */

#nolingologo {
	margin: -20px 0 0 0;
}
#unitelogo {
	margin: -30px 0 75px 0;
}
#unitering {
	margin: 35px 0 15px 0;
}
#unitecard {
	margin: -275px 0 -80px -500px;
}
#lovethelifelogo {
	margin: -20px 0 50px 0;
}
#lovethelifecd {
	margin: 30px 0 -25px 0;
}
#orbslogo {
	margin: 15px 0 50px 0;
}
#soapboxpackspin {
	margin: -30px 0 -100px 25px;
	z-index: 1;
	position: relative;
}


/* Adobe panel */

#adobe {
	margin: -60px 0 0 0;
	padding: 30px 0 0 0;
	-webkit-perspective: 600;
	float: left;
	width: 960px;
}
#adobepanel {
	width: 960px;
	float:left;
	position: relative;
	-moz-box-shadow: 0 5px 12px rgba(0, 0, 0, .7);
	-webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, .7);
	box-shadow: 0 5px 12px rgba(0, 0, 0, .7);
	background-color:#151617;
	background-image:url(../images/portfolio/adobePanel.png);
	background-repeat: no-repeat;
	background-position: bottom;
	border: 1px solid rgba(255, 255, 255, 0.03);
	border-top-color: rgba(255, 255, 255, 0.04);
	border-bottom-color: rgba(255, 255, 255, 0.01);
	-webkit-transition: all .15s ease-in-out;
	-webkit-transform-origin: 50% 1px;
	/* IE mess */
behavior: url(css/PIE.htc);
}
#adobepanel.closed {
	cursor: pointer;
}
#adobepanelscale {
	width: 960px;
	height: 321px;
	float: left;
	-webkit-transition : all .3s ease-in-out;
}
#adobepanel.closed #adobepanelscale {
	height: 162px;
}
#adobepanel.closed:hover {
	-moz-box-shadow: 0 20px 35px rgba(0, 0, 0, .7);
	-webkit-box-shadow: 0 20px 35px rgba(0, 0, 0, .7);
	box-shadow: 0 20px 35px rgba(0, 0, 0, .7);
	-webkit-transform: rotateX(8deg);
}
#adobepanelinner {
	width: 960px;
	float:left;
}
#adobepanel.closed:hover #adobepanelinner {
	background-image:url(../images/portfolio/adobePanel.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#adobepanel.closed:hover h2 span {
	display: none;
}
#adobepanel.closed:hover h2:after {
	content: "More information";
}
#adobepanel.open h2 {
	background-image: none;
}
#adobelogo {
	width: 45px;
	height: 94px;
	float:left;
	position: absolute;
	top: -2px;
	left: 245px;
}
#adobepanel .diags {
	background-image: url(../images/portfolio/adobePanelDiagTile.png);
	background-repeat: repeat-x;
	background-position: top;
	float:left;
	width: 960px;
}
#adobepanel .diags .diags {
	background-position: bottom;
}
#adobepanel h1 {
	height: 32px;
	margin: 46px 0 4px 0;
	color: #d50000;
	letter-spacing: -1px;
	font-size: 40px;
	text-shadow: 0 1px 0 rgba(255,255,255,.15);
}
#adobepanel h2 {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	font-size: 19px;
	background-image: url(../images/clickMeForInfo.png);
	background-repeat:no-repeat;
	background-position: 100px 0;
	text-shadow: 0 -1px 0 rgba(0,0,0,1);
}
#adobepanel:hover h2 {
	color: #E7E6DF;
	background-image: none;
}
#adobepanel span {
	display: block;
}
#adobepanel p {
	font-size: 13px;
	opacity: 1;
	visibility: visible;
	-webkit-transition : all .8s ease-in-out;
}
#adobepanel.closed p {
	opacity: 0;
	visibility: hidden;
}
#adobepanel a {
	color: #d30402;
}
#adobepanel #adobepanellock {
	width: 320px;
	height: 321px;
	float: left;
	background-image:url(../images/portfolio/adobePanelLock.png);
	background-repeat:no-repeat;
	background-position: 75% 48%;
	opacity: 1;
	visibility: visible;
	-webkit-transition : all .6s ease-in-out;
}
#adobepanel.closed #adobepanellock {
	height: 162px;
	opacity: 0;
	visibility: hidden;
}
#adobepanel #adobepanelinfo {
	width: 460px;
	height: 321px;
	overflow: hidden;
	float:left;
}
#adobepanel.closed #adobepanelinfo {
	height: 162px;
}


.inpageheader {
	padding: 0 0 50px 0;
	margin: 0 0 50px 0;
	float:left;
	clear:both;
	width: 960px;
	background-image: url(../images/portfolioItemDivide.png);
	background-repeat:no-repeat;
	background-position: bottom center;
}
.inpageheader h1 {
	margin: 0;
	padding: 0;
	width: 960px;
	line-height: 106px;
	float:left;
}
.inpageheader h2 {
	margin: 0;
	padding: 0;
	float:left;
}
